1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrading Plesk 7.5.4 to 8.0

Discussion in 'Plesk for Linux - 8.x and Older' started by datapencil, Feb 10, 2006.

  1. datapencil

    datapencil Guest

    0
     
    I just checked the updater in Plesk and it says:

    Base packages of Plesk - An update is available.

    Will this upgrade my 7.5.4 version to 8.0?

    I am fairly new to being a webmaster and I am worried about screwing something up. I'm not very good at SSH. I have a lot of domains and email accounts that are currently working well.

    Is it worth installing this upgrade? Is there anything I should be cautious about? All help is appreciated - thanks!
     
  2. Cranky

    Cranky Guest

    0
     
    Plesk 8 has not been released, it will be a new build of 7.5.4 it's offering you. Unless there are problems with the build you are currently using I'd suggest waiting for a while, and not upgrading to Plesk 8.0.0 ever, wait off until 8.0.3 or similar.
     
  3. Highland

    Highland Guest

    0
     
    For whatever reason there's been a number of "base Package" updates dated Aug 24, 2005. It took me several updates before it showed me as fully updated. Just keep rerunning the updater for base packages until it no longer shows base backage updates remaining.
     
  4. Cranky

    Cranky Guest

    0
     
    Since 7.5.4 was initially released there's been these updates:

    What's new in Plesk v.7.5.4 build 75060118.21
    ==============================================
    [*] hotfixes installation order issue fixed (cumulative psa-hotfix5 is created instead of all the previous hotfixes)
    [-] phpBB site appication issue with wrong installation directory
    [-] mchk memory leak issues
    [-] several spamassassin bugs
    [-] interface control hidding bugs
    [-] rblsmtpd issue with inetd.conf
    [-] PPWSE trigger issue with Sitebuilder upgrading
    [+] Sitebuilder 2.1.2 is added

    What's new in Plesk v.7.5.4 build 75051209.14
    ==============================================
    [-] statistics security issue is fixed

    What's new in Plesk v.7.5.4 build 75051115.01
    ==============================================
    [+] New functionality is added to initial configuration page

    What's new in Plesk v.7.5.4 build 75051017.14
    ==============================================
    [-] Several PMM, API-RPC, CU bugs are fixed
    [-] mchk bug with segmentation fault is fixed
    [+] Sitebuilder 2.1.1 is added
    [+] SBM 2.0 is added

    What's new in Plesk v.7.5.4 build 75050928.18
    ==============================================
    [-] Dr. Web starting causes qmail-queue to loose suid bit
    [-] Sheduled Backups reset last timestamp
    [-] Proftpd problem with group owner during file uploading
    [-] Spam mail isn't deleted/marked
    [-] Spamassassin corrupted by Watchdog
    [-] Value for checkbox 'WWW-prefix' missed if domain administrator changes properties of the account
    [-] Wrong permissions for /var/qmail/bin/qmail-queue after start/stop of Drweb
    [-] Plesk does not recognize main IP
    [*] Germany LP for watchdog is updated
    [-] phpBB issue is fixed

    What's new in Plesk v.7.5.4 build 75050915.19
    ==============================================
    [-] 1. Fixed bugs in PMM with RaQ2 migration
    [-] 2. Fixed bug in domain.sh CU with DNS zone management
    [-] 3. Fixed bug in PMM with mail aliases migration
    [-] 4. Fixed bug in cs-gs module with upgrade from 1.2.2 to 1.2.3
    [-] 5. Fixed bug in HSPc: Plesk can't connect with MYSQL on VE created through HSPc
    [+] 6. New plesk's component autoupdater is added

    However, unless you are experiencing problems, I would advise against upgrading unless you are competent with SSH as it's very possible that things will break. If you go ahead and do it and things break ensure you're ready to react if you have any critical stuff on the server.
     
  5. kevin@

    kevin@ Basic Pleskian

    24
    23%
    Joined:
    Nov 30, 2001
    Messages:
    50
    Likes Received:
    0
    I'm currently on this build:
    psa v7.5.4_build75060413.12

    But when I go to the updater I see this:

    After I click on the 7.5.4 link:

    Base packages of Plesk Sept 2, 2005 Not installed

    What does this mean? Should I go ahead and install these? I'm totally confused as to why it says base packages from sept 2nd are not installed, when I'm on the latest April 13th hotfix...

    Any advice would be great, thanks
     
Loading...